/* CONTAINER */
.cookienotice-container {font: inherit;background: #ddd;z-index: 99999999;padding: 10px;}
.cookienotice-content {margin: 0 auto;display: block;clear: both;position:relative;}

/* MESSAGE */
.cookienotice-message {
    float: left;
    width: 90%;
}
.cookienotice-page-link {}
.cookienotice-page-link:hover {}

/* BUTTON */
.cookienotice-button-container {float: right;}
.cookienotice-button {
    background-color: #9fa617;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: block;
    float: none;
    font-size: 24px;
    height: 48px;
    line-height: 44px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: -25px;
    width: 48px;
    z-index: 2147483647;
}
.cookienotice-button:hover {
    color: #fff;
    text-decoration: none;
}
.cookienotice-container .cookienotice-button:hover {}
.cookienotice-container a.cookienotice-button:active {}

/* BAR */
.cookienotice-bar {clear: both;width: 100%;}
.cookienotice-bar-top {position: absolute;top: 0;left: 0;}
.cookienotice-bar-bottom {position: fixed;top: auto;bottom: 0;left: 0;}
.cookienotice-bar .cookienotice-content {}

/* BOX */
.cookienotice-box {position: fixed;top: 0;left: 0;width: 240px;border-radius: 4px;top: auto;bottom: auto;left: auto;right: auto;}
.cookienotice-box-top-left {left: 30px;top: 30px;}
.cookienotice-box-top-right {right: 30px;top: 30px;}
.cookienotice-box-bottom-right {right: 30px;bottom: 30px;}
.cookienotice-box-bottom-left {left: 30px;bottom: 30px;}
.cookienotice-box .cookienotice-content {}
